@import "variables";

.block-title {
  color: #4E4E4E;
  text-transform: uppercase;
  font-size: 14px;
  line-height: 22px;
  margin-block-end: 0;
  margin-top: 38px;

}

.posts {
  &__title {
    font-size: 16px;
    line-height: 30px;
    margin-block-end: 0;
  }

  &__img {
    width: auto;
    margin-top: 28px;
  }

  &__subtitle {
    font-size: 11px;
    line-height: 20px;
    color: #7C7C7C;
  }

  &__source {
    position: relative;

    &:after {
      position: absolute;
      right: -15px;
      content: "/";
    }
  }

  &__counter {
    margin-left: 20px;
  }

  &__description {
    font-size: 14px;
    line-height: 26px;
    color: #5C5C5C;
    display: none;
  }
}

@media screen and (min-width: $tb-min) and (max-width: $tb-max) {
  @include posts-dt;
}

@media screen and (min-width: $dt) {
  @include posts-dt;
  .posts {
    &__container {
      display: flex;
      max-height: 355px;
      flex-wrap: wrap;
      flex-direction: column;
    }


  }
}